Skip to main content
GET
/
v1
/
workspaces
/
{workspaceId}
/
published-policy
Get current policy
curl --request GET \
  --url https://lodger.dev/v1/workspaces/{workspaceId}/published-policy \
  --header 'Authorization: Bearer <token>'
{
  "policy": {
    "id": "<string>",
    "version": 123,
    "publishedAt": "2023-11-07T05:31:56Z",
    "sectionHash": "<string>",
    "sections": [
      {}
    ]
  }
}

Authorizations

Authorization
string
header
default:lodger_sk_your_key
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
Example:

"org_01JZ2M9E7G6D8R5K3D"

Query Parameters

projectId
string
default:core
token
string

Optional browser fallback. Prefer Authorization: Bearer with a scoped Lodger token.

Example:

"lodger_pol_..."

Response

Published policy response.

policy
object
required